Subject: Re: [bug#32102] [PATCH v2 2/2] gnu: gajim: Combine wrap-program phases.

From: Arun Isaac <[email-masked]>
Date: Thu, 22 Nov 2018 22:24:06 +0530

May I push this patchset to the core-updates branch? If I understand
correctly, a new core-updates cycle has come up.

https://lists.gnu.org/archive/html/guix-devel/2018-11/msg00294.html